<div class="  py-6 py-lg-7">
  <div class="container">
    <div class="header-body text-center mb-5">
      <div class="row justify-content-center"></div>
    </div>
    <div class="row ">
      <div class="col-md-12">
        <h2>Tu flota Silence</h2>
      </div>
      <div class="col-md-12">
        <h1>AGREGAR NUEVO SCOOTER</h1>
      </div>
    </div>
  </div>

</div>
<!-- Page content -->
<div class="container mt--6 pb-5">
  <!-- Table -->
  <div class="row justify-content-center">
    <div class="col-lg-8 col-md-10">
      <div class="card bg-secondary shadow border-0">
        <div class="card-body px-lg-5 py-lg-5 ">

          <div class="row">
            <div class="col-3">
              <img class=" redondo" src="../../../../assets/img/icons/dashboard/scooter.png" height="40" width="40"
                alt="" />
            </div>
            <div class="col-6">
              <h1 class="name">{{scooterData.name}}</h1>
              <h4 class="label">Etiquetas: {{scooterData.labelOne}}  -  {{scooterData.labelTwo}} </h4>
              <h4 class="label">Estado bateria: {{scooterData.bateryState}} y scooter: {{scooterData.scooterState}} </h4>
            </div>
            <div class="col-3 mt-6  justify-content-end">
              <p class="edit">Editar información</p>
            </div>
          </div>
          <hr class="my-4" />
          <div class="row ">
            <h3>Datos actuales de la scooter</h3>
          </div>
          <div class="row">
            <div class="col-6">
              <h1> {{scooterData.bateryLvl}} %</h1>
              <h3 class="grenn">Bateria</h3>
            </div>
            <div class="col-6">
              <h1>{{scooterData.autonomy}}%</h1>
              <h3 class="grenn">Autonomia</h3>
            </div>
          </div>
          <hr class="my-4" />
          <div class="row ">
            <h3>Información general en detalle</h3>
          </div>
          <div class="row">
            <div class="col-4">
              <h1>{{scooterData.totalkm}} %</h1>
              <h3 class="grenn">Kilometros recorridos</h3>
            </div>
            <div class="col-4">
              <h1>{{scooterData.dailyKm}} km</h1>
              <h3 class="grenn">Kilomettros diarios</h3>
            </div>
            <div class="col-4">
              <h1>{{scooterData.maxSpeed}} km/h</h1>
              <h3 class="grenn">Velocidad maxima</h3>
            </div>
          </div>



        </div>
        <div class="row  bg-whites justify-content-center radius  ">
          <div class="col-lg-8 col-md-10 col-sm-12 mt-5  mx-2  ">
            <h2 class="progress-text">¿Deseas quitar este scooter de tu flota?</h2>
            <h2 class="progress-text text-dark">Remover scooter</h2>


          </div>
        </div>
      </div>
    </div>
  </div>
</div>